## onedrive 1.1.20161012

=== debian/changelog ===
onedrive (1.1.20161012-2) unstable; urgency=medium

  * add patch to fix service file, and install it into right place
    (Closes: #842426) (Thanks to Alam Arias)

 -- Norbert Preining <preining@debian.org>  Sat, 29 Oct 2016 14:55:42 +0900

onedrive (1.1.20161012-1) unstable; urgency=medium

  * First release (Closes: #830946)

 -- Norbert Preining <preining@debian.org>  Wed, 12 Oct 2016 13:39:59 +0900
