=== debian/changelog ===
onedrive (1.1.20170106-1) unstable; urgency=medium

  * new checkout from git
  * allow building with ldmd2

 -- Norbert Preining <preining@debian.org>  Tue, 24 Jan 2017 11:31:22 +0900
