=== debian/changelog ===
onedrive (1.1.20180922~really1.1.3-1) unstable; urgency=medium

  * version 1.1.3
  * use again ldc as it is the default d compiler
  * adapt build system to upstream
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sat, 22 Sep 2018 14:53:07 +0900
