=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Norbert Preining <preining@debian.org>
-Build-Depends: libcurl4-gnutls-dev, libsqlite3-dev, gdc, debhelper (>= 7)
-Standards-Version: 4.1.1
+Build-Depends: libcurl4-openssl-dev, libsqlite3-dev, ldc, debhelper (>= 7)
+Standards-Version: 4.2.1
 Homepage: http://skilion.github.io/onedrive/
-Vcs-Git: git://anonscm.debian.org/users/preining/onedrive.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/preining/onedrive.git
+Vcs-Git: https://salsa.debian.org/preining/onedrive.git
+Vcs-Browser: https://salsa.debian.org/preining/onedrive
 
 Package: onedrive
 Section: net
