=== debian/changelog ===
onedrive (2.2.0-1~mx17+2) mx; urgency=medium

  * Rebuild against ldc-1.5 already in our test repo.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 02 Dec 2018 15:51:45 -0800

onedrive (2.2.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 02 Dec 2018 12:29:52 -0800

onedrive (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * restrict building to archs where ldc is available
  * use ldmd2 instead of ldc2

 -- Norbert Preining <preining@debian.org>  Mon, 26 Nov 2018 10:05:51 +0900

onedrive (2.1.6-1) unstable; urgency=medium

  * New upstream version 2.1.6 - switching to abraunegg version
    - syncing works again (Closes: #913744)

 -- Norbert Preining <preining@debian.org>  Fri, 23 Nov 2018 10:57:57 +0900
