=== debian/control ===
Source: onedrive
Section: net
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Norbert Preining <preining@debian.org>
Build-Depends: libcurl4-openssl-dev,
               libsqlite3-dev,
               ldc, debhelper (>= 9), chrpath
Standards-Version: 4.2.1
Homepage: http://skilion.github.io/onedrive/
Vcs-Git: https://salsa.debian.org/preining/onedrive.git
Vcs-Browser: https://salsa.debian.org/preining/onedrive

Package: onedrive
Section: net
Priority: optional
Architecture: amd64 arm64 armhf i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: folder synchronization with OneDrive
 OneDrive is the cloud storage system of Microsoft. This package provides
 the command line client specialising in synchronizing with OneDrive cloud 
 storage.
