=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make DC=ldmd2
	chrpath --delete onedrive
