=== debian/changelog ===
onedrive (2.2.5-1) unstable; urgency=medium

  * new upstream releases
  * enable notifications during build
  * update Vcs fields and maintainer email

 -- Norbert Preining <norbert@preining.info>  Thu, 17 Jan 2019 11:22:12 +0900

onedrive (2.2.1-1) unstable; urgency=medium

  * new upstream release
    - fix file renaming support
    - fix network error handling
    - include man page
  * update homepage to abraunegg gh
  * patch rework and cleanup
  * remove older conffile /etc/onedrive.conf

 -- Norbert Preining <preining@debian.org>  Tue, 04 Dec 2018 12:06:32 +0900
