=== debian/control ===
Source: onedrive
Section: net
Priority: optional
Maintainer: Norbert Preining <norbert@preining.info>
Build-Depends: libcurl4-openssl-dev, libsqlite3-dev, ldc, debhelper (>= 7), chrpath,
  pkg-config, libnotify-dev
Standards-Version: 4.2.1
Homepage: https://github.com/abraunegg/onedrive
Vcs-Git: https://github.com/norbusan/onedrive.git
Vcs-Browser: https://github.com/norbusan/onedrive

Package: onedrive
Section: net
Priority: optional
Architecture: amd64 arm64 armhf i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: folder synchronization with OneDrive
 OneDrive is the cloud storage system of Microsoft. This package provides
 the command line client specialising in synchronizing with OneDrive cloud 
 storage.
