## onedrive 2.3.7

=== debian/changelog ===
onedrive (2.3.7-3) unstable; urgency=medium

  * Try to work around disappearing systemd pkg-config on sbuild hosts
    (why on earth?) (Closes: #932317)

 -- Norbert Preining <norbert@preining.info>  Thu, 18 Jul 2019 01:08:00 +0900

onedrive (2.3.7-2) unstable; urgency=medium

  * Source only upload

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Jul 2019 11:48:37 +0900

onedrive (2.3.7-1) unstable; urgency=medium

  * new upstream release - fixes a critical bug in 2.3.6

 -- Norbert Preining <norbert@preining.info>  Thu, 04 Jul 2019 00:12:45 +0900

onedrive (2.3.6-1) unstable; urgency=medium

  * new upstream release
  * update patch

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Jul 2019 07:52:35 +0900

onedrive (2.3.5-1) unstable; urgency=medium

  * new upstream release
  * update patches

 -- Norbert Preining <norbert@preining.info>  Wed, 19 Jun 2019 11:08:54 +0900

onedrive (2.3.4-1) experimental; urgency=medium

  * new upstream release (2.3.4)
  * update patches and rules file for changed layout

 -- Norbert Preining <norbert@preining.info>  Thu, 13 Jun 2019 09:14:02 +0900

onedrive (2.3.3-1) experimental; urgency=medium

  * new upstream release (2.3.3)
  * update patches
  * install completions

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Apr 2019 11:55:40 +0900

onedrive (2.3.2-1) experimental; urgency=medium

  * new upstream releases (2.3.{0,1,2}
  * update patches

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Apr 2019 11:10:36 +0900

onedrive (2.2.6-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Mar 2019 07:45:46 +0900

onedrive (2.2.6-1) experimental; urgency=medium

  * new upstream release

 -- Norbert Preining <norbert@preining.info>  Tue, 12 Mar 2019 17:16:36 +0900
