=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Norbert Preining <norbert@preining.info>
 Build-Depends: libcurl4-openssl-dev, libsqlite3-dev, ldc, debhelper (>= 7), chrpath,
-  pkg-config, libnotify-dev
+  pkg-config, libnotify-dev, bash-completion, systemd
 Standards-Version: 4.2.1
 Homepage: https://github.com/abraunegg/onedrive
 Vcs-Git: https://github.com/norbusan/onedrive.git
