=== debian/rules ===
#!/usr/bin/make -f

export DC=ldc2

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-completions --enable-notifications \
		--with-zsh-completion-dir=/usr/share/zsh/vendor-completions

override_dh_auto_build:
	make
	chrpath --delete onedrive
