## onedrive 2.3.9

=== debian/changelog ===
onedrive (2.3.9-1) unstable; urgency=medium

  * new upstream release
  * add -b debian to vcs-git

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:43:05 +0900

onedrive (2.3.8-2) unstable; urgency=medium

  * disable init.d starting of onedrive

 -- Norbert Preining <norbert@preining.info>  Sun, 18 Aug 2019 08:51:51 +0900

onedrive (2.3.8-1) unstable; urgency=medium

  * new upstream release
  * update patch
  * init.d script support

 -- Norbert Preining <norbert@preining.info>  Sun, 18 Aug 2019 08:26:45 +0900
