=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
   pkg-config, libnotify-dev, bash-completion, systemd
 Standards-Version: 4.2.1
 Homepage: https://github.com/abraunegg/onedrive
-Vcs-Git: https://github.com/norbusan/onedrive.git
+Vcs-Git: https://github.com/norbusan/onedrive.git -b debian
 Vcs-Browser: https://github.com/norbusan/onedrive
 
 Package: onedrive
 Section: net
 Priority: optional
 Architecture: amd64 arm64 armhf i386
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, init-system-helpers (>= 1.51)
 Description: folder synchronization with OneDrive
  OneDrive is the cloud storage system of Microsoft. This package provides
  the command line client specialising in synchronizing with OneDrive cloud
