## onedrive 2.3.13

=== debian/changelog ===
onedrive (2.3.13-1build2) focal; urgency=medium

  * Rebuild against new ldc90.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Feb 2020 20:43:28 +0100

onedrive (2.3.13-1build1) focal; urgency=medium

  * Rebuild against new ldc88.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 17 Jan 2020 18:33:11 +0100

onedrive (2.3.13-1) unstable; urgency=medium

  * new upstream release

 -- Norbert Preining <norbert@preining.info>  Tue, 31 Dec 2019 10:53:10 +0900

onedrive (2.3.12-1) unstable; urgency=medium

  * new upstream release

 -- Norbert Preining <norbert@preining.info>  Wed, 04 Dec 2019 10:18:12 +0900

onedrive (2.3.11-1) unstable; urgency=medium

  * new upstream release

 -- Norbert Preining <norbert@preining.info>  Tue, 05 Nov 2019 09:21:36 +0900

onedrive (2.3.10-1) unstable; urgency=medium

  * new upstream release
  * build on any arch (Closes: #939820)

 -- Norbert Preining <norbert@preining.info>  Wed, 02 Oct 2019 09:56:50 +0900
