=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: onedrive
 Section: net
 Priority: optional
-Architecture: amd64 arm64 armhf i386
+Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, init-system-helpers (>= 1.51)
 Description: folder synchronization with OneDrive
  OneDrive is the cloud storage system of Microsoft. This package provides
