=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 	make
 	chrpath --delete onedrive
 
+override_dh_installinit:
+	dh_installinit --no-start --no-enable
+
