## onedrive 2.4.4

=== debian/changelog ===
onedrive (2.4.4-1) unstable; urgency=medium

  * new upstream release

 -- Norbert Preining <norbert@preining.info>  Tue, 11 Aug 2020 10:59:19 +0900

onedrive (2.4.3-1) unstable; urgency=medium

  * new upstream release

 -- Norbert Preining <norbert@preining.info>  Thu, 02 Jul 2020 13:29:53 +0900

onedrive (2.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit (from
    ./configure), Name (from ./configure), Repository, Repository-
    Browse.

  [ Norbert Preining ]
  * new upstream release

 -- Norbert Preining <norbert@preining.info>  Wed, 27 May 2020 08:06:04 +0900

onedrive (2.4.0-1) unstable; urgency=medium

  * new upstream release
  * bump debhelper compat to 12

 -- Norbert Preining <norbert@preining.info>  Tue, 24 Mar 2020 16:57:02 +0900
