## onedrive 2.4.10

=== debian/changelog ===
onedrive (2.4.10-1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Mon, 22 Feb 2021 22:18:26 +0900

onedrive (2.4.9-1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Sun, 27 Dec 2020 09:43:21 +0900

onedrive (2.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Norbert Preining <norbert@preining.info>  Wed, 02 Dec 2020 16:50:40 +0900

onedrive (2.4.7-1) unstable; urgency=medium

  * New upstream release

 -- Norbert Preining <norbert@preining.info>  Mon, 09 Nov 2020 09:02:14 +0900

onedrive (2.4.6-1) unstable; urgency=medium

  * New upstream release
  * Update fish completion installation directory
  * Remove upstream included patch fix-fish-installation

 -- Norbert Preining <norbert@preining.info>  Sun, 04 Oct 2020 20:06:44 +0900
