## onedrive 2.4.13

=== debian/changelog ===
onedrive (2.4.13-1build1) jammy; urgency=medium

  * No-change rebuild against libphobos2-ldc-shared98

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Dec 2021 17:15:13 +0000

onedrive (2.4.13-1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Jul 2021 10:05:58 +0900
