=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: onedrive
 Section: net
 Priority: optional
-Maintainer: Norbert Preining <norbert@preining.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Norbert Preining <norbert@preining.info>
 Build-Depends: libcurl4-openssl-dev, libsqlite3-dev, ldc,
   debhelper-compat (= 12), chrpath,
   pkg-config, libnotify-dev, bash-completion, systemd
