## onedrive 2.4.17

=== debian/changelog ===
onedrive (2.4.17-1~np3) unstable; urgency=medium

  * Remove system-wide user service file.

 -- Norbert Preining <norbert@preining.info>  Mon, 30 May 2022 12:24:27 +0900

onedrive (2.4.17-1~np2) unstable; urgency=medium

  * Try not to enable onedrive service.

 -- Norbert Preining <norbert@preining.info>  Mon, 30 May 2022 11:48:07 +0900

onedrive (2.4.17-1~np1) unstable; urgency=medium

  * New upstream version.

 -- Norbert Preining <norbert@preining.info>  Sat, 30 Apr 2022 10:33:24 +0900

onedrive (2.4.16-1~np1) unstable; urgency=medium

  * New upstream version.

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Mar 2022 08:41:42 +0900

onedrive (2.4.15-1~np2) unstable; urgency=medium

  * Bin rebuild to fix checksums

 -- Norbert Preining <norbert@preining.info>  Wed, 23 Feb 2022 18:52:06 +0900

onedrive (2.4.15-1~np1) unstable; urgency=medium

  * New upstream version.

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Jan 2022 08:18:41 +0900

onedrive (2.4.14-1~np1) unstable; urgency=medium

  * New upstream version.

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Nov 2021 05:38:40 +0900

onedrive (2.4.13-1~np1) unstable; urgency=medium

  * Build for OBS.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Jul 2021 10:09:56 +0900
