=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: onedrive
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Norbert Preining <norbert@preining.info>
+Maintainer: Norbert Preining <norbert@preining.info>
 Build-Depends: libcurl4-openssl-dev, libsqlite3-dev, ldc,
   debhelper-compat (= 12), chrpath,
   pkg-config, libnotify-dev, bash-completion, systemd
 Standards-Version: 4.2.1
 Homepage: https://github.com/abraunegg/onedrive
-Vcs-Git: https://github.com/norbusan/onedrive.git -b debian
-Vcs-Browser: https://github.com/norbusan/onedrive
 
 Package: onedrive
 Section: net
