## onedrive 2.4.19

=== debian/changelog ===
onedrive (2.4.19-1+np1) unstable; urgency=medium

  * New upstream

 -- Norbert Preining <norbert@preining.info>  Wed, 15 Jun 2022 12:40:45 +0900

onedrive (2.4.18-1~np1) unstable; urgency=medium

  * New upstream.
  * Remove system-wide user service file even if it is a dangling symlink.

 -- Norbert Preining <norbert@preining.info>  Fri, 03 Jun 2022 09:46:43 +0900
