## onedrive 2.4.20

=== debian/changelog ===
onedrive (2.4.20-1+np1) unstable; urgency=medium

  * New upstream

 -- Norbert Preining <norbert@preining.info>  Wed, 20 Jul 2022 21:54:45 +0900
