## onedrive 2.4.21

=== debian/changelog ===
onedrive (2.4.21-1) unstable; urgency=medium

  [ Sebastien Badia ]
  * New upstream version 2.4.21
  * d/control:
    + Bump compat to 13
    + Bump standard version
    + New maintainer (Closes: #1012429)
    + Do not require root
  * Docs: Do not install LICENSE and docs/INSTALL.md files
  * d/copyright: Various fixes (FSF address, machine readable file)
  * d/ci: Added salsa ci

  [ Clément Hermann ]
  * Add myself to uploaders

 -- Sebastien Badia <sbadia@debian.org>  Sun, 02 Oct 2022 23:13:44 +0200
