## onedrive 2.4.22

=== debian/changelog ===
onedrive (2.4.22-1) unstable; urgency=medium

  * New upstream version 2.4.22

 -- Sebastien Badia <sbadia@debian.org>  Sat, 17 Dec 2022 23:17:30 +0100
