## onedrive 2.4.23

=== debian/changelog ===
onedrive (2.4.23-1) unstable; urgency=medium

  * New upstream version 2.4.23
  * d/control: Remove installable-field-mirrors-source

 -- Sebastien Badia <sbadia@debian.org>  Mon, 09 Jan 2023 01:07:24 +0100
