=== debian/control ===
--- 
+++ 
@@ -19,8 +19,6 @@
 Rules-Requires-Root: no
 
 Package: onedrive
-Section: net
-Priority: optional
 Architecture: any
 Depends: init-system-helpers (>= 1.51), ${misc:Depends}, ${shlibs:Depends}
 Description: folder synchronization with OneDrive
