## onedrive 2.4.25

=== debian/changelog ===
onedrive (2.4.25-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Aug 2023 09:40:08 -0700

onedrive (2.4.25-1) unstable; urgency=medium

  * New upstream version 2.4.25
  * d/copyright: Fix ebuild file name
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Sat, 24 Jun 2023 16:37:06 +0200
