=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: onedrive
 Section: net
 Priority: optional
-Maintainer: Sebastien Badia <sbadia@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Sebastien Badia <sbadia@debian.org>
 Uploaders: Clément Hermann <nodens@debian.org>
 Build-Depends: bash-completion,
                chrpath,
@@ -12,7 +13,7 @@
                libsqlite3-dev,
                pkg-config,
                systemd
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/abraunegg/onedrive
 Vcs-Git: https://salsa.debian.org/debian/onedrive.git
 Vcs-Browser: https://salsa.debian.org/debian/onedrive
