=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,9 @@
 	make
 	chrpath --delete onedrive
 
-override_dh_installsystemduser:
-	dh_installsystemduser --no-enable
-
 override_dh_installinit:
 	dh_installinit --no-start --no-enable
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
