## onedrive 2.5.2

=== debian/changelog ===
onedrive (2.5.2-1+np1+1.1) unstable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Mon, 30 Sep 2024 06:01:06 +0000

onedrive (2.5.2-1+np1) unstable; urgency=medium

  * New upstream release

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2024 14:59:15 +0900

onedrive (2.5.1-1+np1) unstable; urgency=medium

  * New upstream release

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Sep 2024 14:13:52 +0900

onedrive (2.5.0-1+np2) unstable; urgency=medium

  * Enable debug

 -- Norbert Preining <norbert@preining.info>  Wed, 18 Sep 2024 09:18:28 +0900

onedrive (2.5.0-1+np1) unstable; urgency=medium

  * New upstream release

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Sep 2024 10:49:19 +0900

onedrive (2.4.25-1+np3) unstable; urgency=medium

  * Force rebuild to ensure new key is used

 -- Norbert Preining <norbert@preining.info>  Thu, 15 Aug 2024 09:06:22 +0900

onedrive (2.4.25-1+np2) unstable; urgency=medium

  * Add DEBTRANSFORM-RELEASE: 1 to control/dsc to ensure autobuild numbers
    are appended

 -- Norbert Preining <norbert@preining.info>  Fri, 05 Apr 2024 09:06:22 +0900

onedrive (2.4.25-1+np1) unstable; urgency=medium

  * New upstream

 -- Norbert Preining <norbert@preining.info>  Wed, 21 Jun 2023 14:34:11 +0900

onedrive (2.4.24-1+np1) unstable; urgency=medium

  * New upstream

 -- Norbert Preining <norbert@preining.info>  Tue, 20 Jun 2023 14:04:39 +0900

onedrive (2.4.23-1+np1) unstable; urgency=medium

  * New upstream

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Jan 2023 09:12:52 +0900

onedrive (2.4.22-1+np1) unstable; urgency=medium

  * New upstream.

 -- Norbert Preining <norbert@preining.info>  Tue, 06 Dec 2022 09:14:40 +0900

onedrive (2.4.21-1+np2) unstable; urgency=medium

  * Add libcurl4 to dependencies as it seems that it is necessary.

 -- Norbert Preining <norbert@preining.info>  Fri, 02 Dec 2022 10:19:18 +0900

onedrive (2.4.21-1+np1) unstable; urgency=medium

  * New upstream.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Sep 2022 08:13:36 +0900
