## onedrive 2.5.3

=== debian/changelog ===
onedrive (2.5.3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Restore systemd as alternative build-dep.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 30 Nov 2024 14:25:59 -0800

onedrive (2.5.3-1) unstable; urgency=medium

  * New upstream version 2.5.3
  * d/copyright: Refresh version according new version
  * d/patches: remove applied upstream patchs

 -- Sebastien Badia <sbadia@debian.org>  Sat, 16 Nov 2024 01:13:23 +0100

onedrive (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * d/patches:
    + Refresh patches according new version
    + Fix spelling errors reported by Lintian
  * d/copyright: Refresh version according new version

 -- Sebastien Badia <sbadia@debian.org>  Mon, 07 Oct 2024 08:43:48 +0200

onedrive (2.4.25-2) unstable; urgency=medium

  * d/patches: Rename and add DEP descriptions
  * d/copyright: Update years
  * d/control:
      + Update systemd-dev BD (Closes: #1060522)
      + Update pkgconf package name

 -- Sebastien Badia <sbadia@debian.org>  Fri, 31 May 2024 11:45:47 +0200
