=== debian/control ===
Source: onedrive
Section: net
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sebastien Badia <sbadia@debian.org>
Uploaders: Clément Hermann <nodens@debian.org>
Build-Depends: bash-completion,
               chrpath,
               debhelper-compat (= 13),
               ldc,
               libcurl4-openssl-dev,
               libnotify-dev,
               libsqlite3-dev,
               pkgconf,
               systemd-dev | systemd
Standards-Version: 4.7.0
Homepage: https://github.com/abraunegg/onedrive
Vcs-Git: https://salsa.debian.org/debian/onedrive.git
Vcs-Browser: https://salsa.debian.org/debian/onedrive
Rules-Requires-Root: no

Package: onedrive
Architecture: any
Depends: init-system-helpers (>= 1.51), ${misc:Depends}, ${shlibs:Depends}
Description: folder synchronization with OneDrive
 OneDrive is the cloud storage system of Microsoft. This package provides
 the command line client specialising in synchronizing with OneDrive cloud
 storage.
