## onedrive 2.5.4

=== debian/changelog ===
onedrive (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4
  * d/patches: Refresh Debian patches
  * d/copyright: Update years

 -- Sebastien Badia <sbadia@debian.org>  Thu, 06 Feb 2025 22:34:08 +0100
