=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: onedrive
 Section: net
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Sebastien Badia <sbadia@debian.org>
+Maintainer: Sebastien Badia <sbadia@debian.org>
 Uploaders: Clément Hermann <nodens@debian.org>
 Build-Depends: bash-completion,
                chrpath,
@@ -12,7 +11,7 @@
                libnotify-dev,
                libsqlite3-dev,
                pkgconf,
-               systemd-dev | systemd
+               systemd-dev
 Standards-Version: 4.7.0
 Homepage: https://github.com/abraunegg/onedrive
 Vcs-Git: https://salsa.debian.org/debian/onedrive.git
