## onedrive 2.5.5

=== debian/changelog ===
onedrive (2.5.5-1) unstable; urgency=medium

  * New upstream version 2.5.5
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * d/patches: Refresh Debian patchs
  * d/copyright: Remove old FSF address
  * d/rules: Enable debug (Lintian debug-file-with-no-debug-symbols)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 05 May 2025 15:19:35 +0200
