=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libsqlite3-dev,
                pkgconf,
                systemd-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/abraunegg/onedrive
 Vcs-Git: https://salsa.debian.org/debian/onedrive.git
 Vcs-Browser: https://salsa.debian.org/debian/onedrive
