## onedrive 2.5.6

=== debian/changelog ===
onedrive (2.5.6-1) unstable; urgency=medium

  * New upstream version 2.5.6
  * d/patches:
      + Refresh Debian patchs
      + Disable new version notifications (Closes: #1101407)
  * d/control: Added new BD on libdbus-1-dev
  * d/copyright: Remove gentoo related files

 -- Sebastien Badia <sbadia@debian.org>  Mon, 08 Sep 2025 23:39:42 +0200
