=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                debhelper-compat (= 13),
                ldc,
                libcurl4-openssl-dev,
+               libdbus-1-dev,
                libnotify-dev,
                libsqlite3-dev,
                pkgconf,
@@ -20,7 +21,7 @@
 
 Package: onedrive
 Architecture: any
-Depends: init-system-helpers (>= 1.51), ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: folder synchronization with OneDrive
  OneDrive is the cloud storage system of Microsoft. This package provides
  the command line client specialising in synchronizing with OneDrive cloud
