=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/onedrive-$1\.tar\.gz/ \
  https://github.com/abraunegg/onedrive/tags .*/v?(\d\S+)\.tar\.gz
