## onedrive 2.5.7

=== debian/changelog ===
onedrive (2.5.7-1) unstable; urgency=medium

  * New upstream version 2.5.7
  * d/patches: Refresh Debian patchs
  * d/control: redundant-rules-requires-root-no-field

 -- Sebastien Badia <sbadia@debian.org>  Sun, 28 Sep 2025 16:46:11 +0200
