=== debian/rules ===
#!/usr/bin/make -f

export DC=ldc2

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-debug --enable-completions --enable-notifications \
		--with-zsh-completion-dir=/usr/share/zsh/vendor-completions \
		--with-fish-completion-dir=/usr/share/fish/vendor_completions.d

override_dh_auto_build:
	make
	chrpath --delete onedrive

override_dh_installinit:
	dh_installinit --no-start --no-enable
