## onedrive 2.5.9

=== debian/changelog ===
onedrive (2.5.9-1+np1+1.1) unstable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Fri, 07 Nov 2025 23:10:47 +0000

onedrive (2.5.9-1+np1) unstable; urgency=medium

  * New upstream releases.

 -- Norbert Preining <norbert@preining.info>  Thu, 06 Nov 2025 08:24:18 +0100

onedrive (2.5.7-1+np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Sep 2025 11:12:54 +0200

onedrive (2.5.6-1+np1) unstable; urgency=medium

  * add libdbus-1-dev to B-D
  * update patch
  * New upstream release

 -- Norbert Preining <norbert@preining.info>  Thu, 05 Jun 2025 14:24:54 +0200

onedrive (2.5.5-1+np1) unstable; urgency=medium

  * New upstream release

 -- Norbert Preining <norbert@preining.info>  Mon, 17 Mar 2025 07:49:52 +0700

onedrive (2.5.4-1+np1) unstable; urgency=medium

  * New upstream release

 -- Norbert Preining <norbert@preining.info>  Mon, 03 Feb 2025 16:47:39 +0900

onedrive (2.5.3-1+np1) unstable; urgency=medium

  * New upstream release

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Nov 2024 11:11:20 +0900

onedrive (2.5.2-1+np4) unstable; urgency=medium

  * Try working around possibly unavailable systemd-dev

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Nov 2024 11:07:05 +0900

onedrive (2.5.2-1+np3) unstable; urgency=medium

  * Revert previous change, add systemd-dev as build-dep

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Nov 2024 11:01:00 +0900

onedrive (2.5.2-1+np2) unstable; urgency=medium

  * Pass in --with-systemdsystemunitdir=auto to hopefully help Ubuntu 24.10
    builds

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Nov 2024 10:39:44 +0900
