=== debian/control ===
Source: onedrive
Section: net
Priority: optional
Maintainer: Norbert Preining <norbert@preining.info>
Build-Depends: libcurl4-openssl-dev, libsqlite3-dev, ldc,
  debhelper-compat (= 12), chrpath, libdbus-1-dev,
  pkg-config, libnotify-dev, bash-completion, systemd-dev | systemd
Standards-Version: 4.2.1
Homepage: https://github.com/abraunegg/onedrive
Vcs-Git: https://github.com/norbusan/onedrive.git -b debian
Vcs-Browser: https://github.com/norbusan/onedrive
XS-DEBTRANSFORM-RELEASE: 1

Package: onedrive
Section: net
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, init-system-helpers (>= 1.51), libcurl4
Description: folder synchronization with OneDrive
 OneDrive is the cloud storage system of Microsoft. This package provides
 the command line client specialising in synchronizing with OneDrive cloud
 storage.
