=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,8 @@
 	make
 	chrpath --delete onedrive
 
+override_dh_installsystemduser:
+	dh_installsystemduser --no-enable
+
 override_dh_installinit:
 	dh_installinit --no-start --no-enable
