## onedrive 2.5.10

=== debian/changelog ===
onedrive (2.5.10-1) unstable; urgency=medium

  * New upstream version 2.5.10
  * d/watch: Update configuration for version 5
  * d/copyright: Update years
  * d/control:
    + Bump Standards-Version to 4.7.3 (no changes needed)
    + Remove redundant priority optional field
  * d/patches:
    + Refresh Debian patchs
    + Use new option 'disable_version_check' (refs: #1101407)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 02 Feb 2026 18:26:35 +0100

onedrive (2.5.9-1) unstable; urgency=medium

  * New upstream version 2.5.9
  * d/patches: Refresh Debian patchs

 -- Sebastien Badia <sbadia@debian.org>  Fri, 07 Nov 2025 12:32:06 +0100
