=== debian/control ===
Source: onedrive
Section: net
Maintainer: Sebastien Badia <sbadia@debian.org>
Uploaders: Clément Hermann <nodens@debian.org>
Build-Depends: bash-completion,
               chrpath,
               debhelper-compat (= 13),
               ldc,
               libcurl4-openssl-dev,
               libdbus-1-dev,
               libnotify-dev,
               libsqlite3-dev,
               pkgconf,
               systemd-dev
Standards-Version: 4.7.3
Homepage: https://github.com/abraunegg/onedrive
Vcs-Git: https://salsa.debian.org/debian/onedrive.git
Vcs-Browser: https://salsa.debian.org/debian/onedrive

Package: onedrive
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: folder synchronization with OneDrive
 OneDrive is the cloud storage system of Microsoft. This package provides
 the command line client specialising in synchronizing with OneDrive cloud
 storage.
