=== debian/watch ===
Version: 5
Template: Github
Owner: abraunegg
Project: onedrive
